#cart			 	{ margin:1% 0.5%; border:1px solid #ccc; padding:1%; background:#fff; }
#cartTop		 	{ text-align:center; border-bottom:2px dotted #09c; }
#cartTop span	 	{ display:block; float:left; text-align:center; padding:0.5%; }
#cartTopProduct		{ width:62%; }
#cartTopQty			{ width:12%; }
.cartTopCol		 	{ width:10%; }

.cartHeading		{ background:#fcfcfc; padding:10px; font-size:14px; margin-top:3px; text-align:left; padding:10px; }

.cartRow		 	{ text-align:left; padding:0px 5px; border-bottom:2px dotted #ddd; }
.cartRow span	 	{ display:block; float:left; padding:0.5%; }
.cartRow span br 	{ line-height:1px; }
.cartRow a 			{  }
.cartRowProduct	 	{ width:50%; padding-left:1%; color:#999; font-size:14px; min-height:70px; }
.cartRowProduct a 	{ font-size:16px; display:block; }
.cartRowQty		 	{ width:17%; text-align:left; position:relative; }
.cartRowQty input[type=text]	{ width:50px; }
.cartRowQty input[type=submit] 	{ position:absolute; top:7px; left:37%; width:77px; font-size:11px; height:32px; line-height:26px; padding:0px; margin:0px; display:none;  }
.cartRowQty em		{ position:absolute; display:block; top:45px; left:10px; font-size:14px; color:#999; }
.cartPrice		 	{ width:10%; text-align:right; padding:2% 0;  }
.cartThumb			{ width:6%; text-align:center; overflow:hidden; }
.cartThumb img		{ width:100%; }
.rowEnd			 	{ clear:left; height:1px; }

#deliveryRow							{ padding:1px; }
#deliveryRow label 						{ padding:0px 20px; width:auto; }
#deliveryMethod, #deliveryCountry		{ width:190px; height:50px; line-height:50px; }
.cartTotalRowLabel 						{ float:left; width:86%; padding:0.5%; }
#deliveryRowOptionsLeft					{ float:left; width:30%; padding:0.5%; }
#deliveryRowOptionsRight				{ float:left; width:55%; padding:0.5%; }
#deliveryRowCost, .cartTotalRowValue	{ float:left; width:10%; text-align:right; padding:0.5%; }
#deliveryRowCost						{ padding-top:1%; }
.cartTotalRow							{ text-align:right; padding:0.5%; }
#cartDeliveryDetailsContainer			{ display:block; float:left; width:75%; padding:0.5%; }
.cartDeliveryDetails					{ text-align:center;  }

#cartButtons			{ text-align:right; padding:0.5%; border-top:2px dotted #ddd; margin-top:0.5%; }
#serviceCodeContainer	{ display:inline-block; text-align:right; }
#serviceCodeContainer label { width:130px; position:relative; top:0px; }
#serviceCodeContainer input { position:relative; top:0px; }
#promoCode					{ width:70px; margin:0 80px 0 10px; }
#update_promoCode		{ position:relative !important; width:110px; top:0px !important; height:47px; padding:0px; margin:0px; display:none; }

.orderLine	{ clear:left; padding:3px; margin:2px; }
.orderLine span { float:left; width:250px; color:#888; }
.orderLine em	{ float:left; width:350px; font-style:normal; color:#333; }
.orderLine hr	{ clear:left; border:0px; border-bottom:2px dotted #f6f6f6; margin:0px; padding:10px 0px 0px 0px; }

.checkBoxLabel input	{ margin:0px 0px 0px 25px; }
.checkBoxLabel label	{ width:auto; }
.customerTypeOptions	{ display:none; }

.productOrderHistory div 			{ margin:0% 1% 3% 0.75%; padding:1%; background:#eee; width:95%; overflow:auto; }
.productOrderHistory div:hover		{ box-shadow: 2px 2px 6px #999; -webkit-box-shadow: 2px 2px 6px #999; -moz-box-shadow: 2px 2px 6px #999; }
.productOrderHistory div div 		{ float:left; width:20%; margin:1%; padding:2% 1%; background:#fff; height:120px; }
.productOrderHistory div div a	 	{ display:block; position:relative; height:90px; }
.productOrderHistory div div a img	{ max-height: 116%; max-width: 116%; width: auto; height: auto; position: absolute; top: -8%; bottom: -8%; left: -8%; right: -8%;  margin: auto; }
.productOrderHistory div div span	{ display:block; padding:5%; text-align:center; font-size:14px; }
.productOrderHistory div div:hover	{ cursor:pointer; }
.productOrderHistory form			{ float:left; display:block; width:72%; margin:1% 0% 1% 1%; padding:1%; height:135px; background:#fff; }
.productOrderHistory form p			{ padding:5px; font-size:14px; }
.productOrderHistory form input[type=text] { margin:0 2% 0 5%; width:50px; }
.productOrderHistory form span		{ display:inline-block; margin-right:5%; }
.productOrderHistory .stockLevel img	{ width:24px; margin:-5px 10px 0 0; position:relative; top:5px; }	
@media only screen and (max-width:768px) { /* IPAD PORTRAIT */

#contentBody nav 			{ left:-320px; }
#contentBody #content		{ float:none; padding:1%; width:98%;}
#sideNavTablet img			{ top:5px; left:304px; }
#sideNavTablet span			{ top:-47px; left:302px; }

#cart				{ width:99%; padding:0.5%; margin:0% !important; border:0; }
#detailsDelivery, #detailsCollection { font-size:12px; }

.cartHeading		{ padding:1%; width:98%; margin:1% 0 0 0; font-size:12px; }

.cartThumb			{ width:11%; border:0; }
.cartThumb img		{ height:75px; }
.cartRow		 	{ padding:0 1%; width:98%; }
.cartRow span	 	{ margin:1% 1% 0 0; }
.cartRowProduct	 	{ width:30%; padding-left:1%; font-size:14px; line-height:18px; }
.cartRowQty		 	{ width:21%; padding:1%; height:75px; }
.cartRowQty input[type=text]	{ width:50px; }
.cartRowQtyUnit		{ font-size:12px; }
.cartPrice		 	{ width:13%; padding:1%; }
.cartInfo			{ font-size:12px; position:relative; top:-10px; }

#deliveryRow							{ padding:1% 0%; width:100%; }
#deliveryRow label 						{ padding:0 1%; }
#deliveryMethod, #deliveryCountry		{ width:50% !important; font-size:12px; padding:10px; height:auto; }
#deliveryRowOptions, .cartTotalRowLabel { padding:1%; width:83%; }
#deliveryRowOptionsLeft					{ float:left; width:35%; padding:0; }
#deliveryRowOptionsRight				{ float:left; width:50%; padding:0; }
#deliveryRowCost, .cartTotalRowValue	{ float:left; width:12%; padding:1%; }
.cartTotalRow							{ text-align:right; padding:1px; }
#cartDeliveryDetailsContainer			{ width:69%; padding:1%; margin:0; }
.cartDeliveryDetails					{ padding:2%;  }
#deliveryChargesTable tr th				{ padding:2%; }
#cartButtons							{ text-align:right; padding:1% 1% 0 0; }

.cartRowHistory		   { padding:0.5% 1%; }
.cartRowHistory img    { height:50px; }
.cartRowHistoryHeading { width:55%; text-indent:20px; }
.cartRowHistoryDetails { width:47%; padding-left:2%; }
.cartRowHistoryQty     { width:14%; }
.cartRowHistoryValue   { width:14%; }
.cartRowHistoryTotals  { width:85%; }
.cartRowHistoryDiscountValue	{ width:39%;  }

.checkBoxLabel input	{ margin:0px 0px 0px 0px; }
.checkBoxLabel label	{ width:auto; }

}

@media only screen and (max-width:641px) { /* PHABLET */

.cartMobileOff 	{ display:none !important; }

#cartTopProduct		{ width:64%; }
#cartTopQty, .cartTopCol	{ width:14%; }
.cartThumb img		{ width:100%; height:auto; }
.cartRowProduct	 	{ width:50%; }
.cartRowQty		 	{ width:17%; padding:1%; height:75px; }
.cartPrice		 	{ width:13%; }
.cartRowQty em		{ width:100px; left:120px; font-size:12px; }

}

@media only screen and (max-width:480px) { /* MOBILE LANDSCAPE */

#cart			 	{ margin:1%; width:98%; }
#cartTop span	 	{ padding:1; margin:0; }
#cartTopProduct		{ width:53%; }
#cartTopQty, .cartTopCol	{ width:18%; }

.cartRowProduct	 	{ width:40%; font-size:12px; line-height:16px; }
.cartRowQty		 	{ width:20%; padding:1%; height:75px; }
.cartPrice		 	{ width:20%; }
.cartRowQty em		{ left:90px; font-size:10px; }

#deliveryRowOptionsLeft					{ float:none; width:100%; display:block; }
#deliveryRowOptionsRight				{ float:none; width:100%; display:block; }
#deliveryCountry						{ margin:3px 0 0 29px; }
#deliveryRowOptions, .cartTotalRowLabel { padding:1%; width:75%; }
#cartDeliveryDetailsContainer			{ width:56%; padding:0%; margin:0; }
#deliveryRowCost						{ position:absolute; right:10px; top:20px; width:15%; height:auto; }
.cartTotalRowValue						{ width:20%; padding:1%; }

#serviceCodeContainer	{ clear:left; padding-top:20px; display:block; width:100%; }

.cartRowHistoryDetails { width:50%; padding-left:1%; }

#paymentOptionsHeading		{ position:inherit; height:60px; left:0px; width:auto; text-align:center; }
#paymentOptionsHeading a	{ padding:10px 20px; margin:0px; border-radius:10px; position: }
.cartRowQty input[type=submit] 	{ top:42px; left:4px; }


}

@media only screen and (max-width:360px) { /* MOBILE PORTRAIT */

.cartRowQty input[type=submit] 	{ top:40px; left:3px; }

}